body {
/*font-family: Verdana, sans-serif;*/
margin: 0;
}

* {
box-sizing: border-box;
}

.row > .column {
padding: 0 8px;
}

.row:after {
content: "";
display: table;
clear: both;
}

.column {
float: left;
/*width: 25%;*/
/*width: fit-content;
width: -moz-fit-content;*/
/*display: contents;*/
}

/* The Modal (background) */
.modal {
display: none;
position: fixed;
z-index: 1;
padding-top: 100px;
padding-top: 50px;
left: 0;
top: 0;
width: 100%;
height: 100%;
overflow: auto;
background-color: black;
z-index: 999;
}

/* Modal Content */
.TitleImagensModal {
    width: 100%;
    padding-bottom: 0px;
    font-family: 'cera_problack', sans-serif;
    font-size: 35px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.63;
    letter-spacing: -0.99px;
    text-align: left;
    color: var(--deep-sea-blue);
    width: 90%;
    margin: 0 auto;
    text-align: center;
    display: block;
    color: white;
}
.modal-content {
position: relative;
background-color: #fefefe;
margin: auto;
padding: 0;
width: 90%;
max-width: 1200px;

width: fit-content;
width: -moz-fit-content;
background-color: #000;
max-width: 90%;
}

/* The Close Button */
.close {
color: white;
position: absolute;
top: 10px;
right: 25px;
font-size: 35px;
font-weight: bold;
}

.close:hover,
.close:focus {
color: #999;
text-decoration: none;
cursor: pointer;
}

.mySlides {
display: none;
}

.mySlides img {
    width: 100%;
    /* max-height: 394px; */
    object-fit: cover;
    object-fit: contain;
    object-position: center;
    object-position: top;
    max-height: 70.67vh;
    min-height: 70.67vh;
    width: fit-content;
    width: -webkit-fill-available;
    width: -moz-available;
}

.cursor {
cursor: pointer;

display: flex;
max-width: 100%;
/*width: 100%;*/
align-items: center;
overflow: overlay;
overflow-x: auto;
max-height: 90px;
min-height: 90px;
object-fit: cover;
object-fit: contain;
object-position: top;
/* width: fit-content;*/
}

/* Next & previous buttons */
.prev,
.next {
cursor: pointer;
position: absolute;
top: 50%;
top: 38%;
width: auto;
padding: 16px;
margin-top: -50px;
color: white;
font-weight: bold;
font-size: 20px;
transition: 0.6s ease;
border-radius: 0 3px 3px 0;
user-select: none;
-webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
right: 0;
border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
color: #f2f2f2;
font-size: 12px;
padding: 8px 12px;
position: absolute;
top: 0;
}

img {
margin-bottom: -4px;
}

.caption-container {
text-align: center;
background-color: black;
padding: 2px 16px;
color: white;
}

.demo {
opacity: 0.6;
}

.active,
.demo:hover {
opacity: 1;
}

img.hover-shadow {
transition: 0.3s;
}

.hover-shadow:hover {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.scroll-thumb {
    margin: 0 auto;
    max-width: 100%;
    /*width: 100%;*/
    align-items: center;
    overflow: overlay;
    overflow-x: hidden;
    height: 102px;
    /*column-count: 4;*/
    /*column-count: 10;*/
    max-width: 600px;
    overflow-x: auto;
    background-color: transparent;
    overflow-y: hidden;
}
/* Works on Firefox */
#myModal, .scroll-thumb {
scrollbar-width: thin;
scrollbar-color: #00C0F3 #004a80;
scrollbar-color: #FFF var(--color-background);
}

/* Works on Chrome, Edge, and Safari */
#myModal::-webkit-scrollbar, .scroll-thumb::-webkit-scrollbar {
width: 12px;
height: 12px;
}

#myModal::-webkit-scrollbar-track, .scroll-thumb::-webkit-scrollbar-track {
background: #004a80;
background: var(--color-background);
background: transparent;
}

#myModal::-webkit-scrollbar-thumb, .scroll-thumb::-webkit-scrollbar-thumb {
background-color: #00C0F3;
background-color: #FFF;
border-radius: 20px;
border: 3px solid #004a80;
border: 3px solid var(--color-background);
}
@media (max-width: 1399px) {
.mySlides img {
    max-height: 60.67vh;
    min-height: 60.67vh;
}
}
@media (max-width: 1199px) {
.mySlides img {
    max-height: 59.67vh;
    min-height: 59.67vh;
}
}
@media (max-width: 767px) {
.close {
    top: 0px;
    right: 0px;
    font-size: 25px;
    width: calc(5% + 1px);
}
.scroll-thumb {
    column-count: 4;
}
}
@media (max-width: 575px) {
    .mySlides img {
    max-height: initial;
    min-height: initial;
}
}
@media (max-width: 480px) {
.TitleImagensModal {
    line-height: 1.5;
    font-size: 25px;
}
.close {
    top: 0px;
    right: 0px;
    font-size: 20px;
    width: calc(5% + 1px);
}
.scroll-thumb {
    column-count: 3;
}
}